.name
{
    display: inline-block;
    font-weight: 700;
    font-size: 22px;
    font-family: 'Courier New', Courier, monospace;
}

.job
{
    font-size: 16px;
    opacity: .7;
    margin-left: 50px;
}